Report from the Summer Program Coordinator
prepared July 29, 1999 - Chris Tonelli

A month that began rather chaotic has since calmed down and eased into a
great month a Trent Radio. At the July 06th meeting of the Summer
programming Committee the executive producers were grudgingly enduring
the aftermath of the lightning storm. The new buzz on the line, the non-
functional phone lines and the testy archive room CD player and tape
decks were problems that seemed to make executive producers and
programmers to lose concentration, get flustered over smaller problems
and subsequently diminish the quality of their programs. Once all the
problems were fixed though the morale was lifted and has since been
extremely positive and again we are airing 80.5 hours of exciting,
passionate and creative programming. Recent problems have been minimal,
the jammed archive room door (which has just been fixed) and a few
programmers who aren't living up to their proposal are the only problems
that are floating about the station and both are well under control.
Although there have been many absences, which is to expected in the
summer months, there has been no shortage of qualified volunteers who
have acted as operators at large and the producers this summer are
enjoying a wealth of aide to carry thought their commitments to the
station.

Outside of relatively large amount of fantastic programming we are
currently running several special events have taken place. The station
id party was a great success with 13 IDs produced and a fun day had by
all. The first summer social was also a morale booster and a great way
to create a sense of community through Trent Radio. The last three weeks
of our summer broadcast also promise a strong amount of special events
to reward volunteers, executive producers and programmers for the great
jobs they've been doing all summer. The two socials (bowling on august
13 and the end of season at John's) and the August 11th day long improv
song will surely keep spirits up around the station and result in
inspired programmers 'til the end of the season.

As for my own activities, outside of the everyday responsibilities and
my other functions as both a lubricant and a catalyst at the station, I
have taken on two major projects. The first finds me, like last summer,
drawn towards the archive room. I have compiled the data from three
years worth of archive room lists of missing material. This has resulted
in a list of all the CDs that have gone missing so their places in the
number system can be replaced. This will benefit the station both
because once the holes are all filled in it will be much easier to
quickly spot when material goes missing and it will save programmers
from wasting time searching for material that is not there (which also
makes for better radio as programmers will stop complaining on air about
all the material that has gone missing). The process of completing this
project has resulted in the correction of many incorrect data entries
and has also shown me the need to pull the 100s of various artist albums
of the shelves which are not entered into the computer. I am currently
in the middle of the task of entering the data for each track on these
disks into the upstairs archive computer so programmers will have these
disks as a resource for their programmes as well. I will also perform
the same task for the record and cassette archives though for them the
purpose is solely to save programmers from looking for missing material
as it will take much longer to replace holes as we receive few mailings
in these formats.

The other major project is the cleaning of the basement to make it a
more useable space for future projects. This is one of the more
adventurous tasks I have taken on at Trent Radio and I get a strong
sense of exhilaration from the exotic environment of the Trent Radio
dungeon.

Also worthy of mention in this report is the success of the interview
show I have been running. Though I am disappointed that other
programmers have not made use of the time as intended by the "open
stage" concept of the show, the project has proved our strongest means
of community representation and links outside of smooth operator and
Development Dimensions. Groups like St John's Ambulance, Peterborough
Museum & Archives have come together with local events like the Free For
All music Festival and the Peterborough Fringe festival and also with
local and touring artists and musicians to get in depth promotion for
their worthy causes and events.

All is well at Trent Radio as the end of summer approaches. The coffee
maker is cleaned and ready to get everyone through these last few weeks
with ease and inspiration.

*** end ***
